/*common*/

html,
body {
    font-size: 0;
    width: 100%;
}

.activity-intro p br {
    display: block;
}

.activity-intro * {
    font-family: roboto, 'PingFang SC', '微软雅黑', 'Microsoft Yahei', Helvetica, Arial, sans-serif !important;
    letter-spacing: inherit !important;
    text-align: left;
}

.activity-intro img {
    max-width: 100% !important;
}

.activity-intro h1 {
    font-size: 22px !important;
    font-weight: 600 !important;
    margin: 0 !important;
}

.activity-intro h2 {
    font-size: 18px !important;
    font-weight: 600 !important;
    margin: 0 !important;
}

.activity-intro h3 {
    font-size: 16px !important;
    font-weight: 600 !important;
}

.activity-intro h4 {
    font-size: 14px !important;
    font-weight: 600 !important;
    margin: 0 !important;
}

.activity-intro hr {
    height: 1px;
    border: 0;
    border-top: #e2e2e2 1px solid;
}

.activity-intro pre {
    background: #f7f7f7 !important;
    margin-bottom: 20px !important;
    padding: 5px 10px !important;
    overflow: auto !important;
}

.activity-intro p {
    font-size: 16px !important;
    white-space: normal !important;
    word-break: break-all;
    padding: 0 !important;
    line-height: 26px !important;
    color: #333;
}

.activity-intro table {
    margin-bottom: 25px !important;
}

.activity-intro li {
    list-style: inherit;
}

.activity-intro li p {
    margin-bottom: 0 !important;
}

.activity-intro {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 12px;
}

.activity-intro h1 a,
.activity-intro h2 a,
.activity-intro h3 a {
    text-decoration: none;
}

.activity-intro table {
    border-collapse: collapse;
}

.activity-intro table td {
    border: #666 1px solid;
    padding: 0 10px !important;
    font-size: 16px !important;
}

.activity-intro table td a {
    border-bottom-color: #2d56b1 !important;
}

.activity-intro ul {
    padding-left: 39px;
    list-style: inherit;
}

.activity-intro ol{
    padding-left: 39px;
    list-style: decimal;
}

.activity-intro a {
    color: #2d56b1;
    text-decoration: none;
}

.activity-intro strong {
    font-weight: bolder;
    color: inherit;
}

.activity-intro .a_link:hover {
    text-decoration: none !important;
    border-color: inherit;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.activity-intro .intro-detail {
    color: initial;
}

#content {
    background-color: #fff;
}

.detail {
    font-size: 14px;
    color: #666a75;
    line-height: 18px;
}

.pc-poster {
    display: inline-block;
}

.mb-poster {
    display: none;
}

#content .wrapper {
    z-index: 3;
}

.btns #sign.has-signed{
   width:118px; 
}

.btns .btn.btn-red-border:hover{
  background-color: #c7000b;
  color:#fff;
 }

@media only screen and (min-width: 1024px) {
    .lead-poster {
        height: 350px;
        background: url(../images/developer-center-second/developer-center-registerIndex/eventsbanner2-PC.jpg) no-repeat center;
        -o-background-size: cover;
           background-size: cover;
        padding: 20px 0;
    }
    .btns .btn.btn-red {
        background: #c7000b;
        border: 1px solid #c7000b;
        color: #fff;
        cursor: pointer;
    }
    .block-left .block-cover {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        display: flex;
        flex-direction:column;
        justify-content: center;
    }
    .block-right {
        display: flex;
        flex-direction:column;
        justify-content: center;
        
    }
}

.poster-content {
    max-width: 1280px;
    height: 310px;
    /*background: rgba(186, 210, 255, 0.15);
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);*/
    border-radius: 2px;
    /*padding: 40px 30px 40px 40px;*/
}
@media only screen and (max-width: 1439px) {
    .poster-content{
        max-width: 1210px
    }
}
.block-left,
.block-right {
    width: 50%;
    float: left;
    height: 100%;
    position: relative;
}

.block-left h3 {
    width: 100%;
    /*max-width: 470px;*/
    font-size: 32px;
    color: #252B3A;
    text-align: left;
    line-height: 40px;
    max-height: 80px;
    vertical-align: bottom;
}

.block-left .date{
    margin-top: 24px;
}
.block-left .location{
    margin-top: 12px;
}
.block-left .detail {
    font-size: 16px;
    color:#575D6C;
    line-height: 22px;
    text-align: left;
    height: 22px;
    display: inline-block;
    width: 100%;
}

.block-left .detail i {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    margin-top: -4px;
    vertical-align: middle;
}

.block-left .detail i.icon-days {
    background: url(../images/developer-center-second/developer-center-registerIndex/icon-times.svg) no-repeat center;
    border-radius: 50%;
    overflow: hidden;
}

.block-left .detail i.icon-location {
    background: url(../images/developer-center-second/developer-center-registerIndex/icon-location.svg) no-repeat center;
}

.detail.count-down {
    font-size: 18px;
    color:#575D6C;
    line-height: 22px;
    height: 22px;
    text-align: center;
    margin-bottom: 16px;
    margin-top: 10px;
}

.detail.count-down .liner {
    display: inline-block;
    width: 80px;
    height: 1px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    vertical-align: middle;
    margin: 0 10px;
}

.count-down-box>p {
    display: inline-block;
    line-height: 70px;
    height: 70px;
    color: #ffffff;
}

.count-down-box>p.days {
    text-align: right;
}

.count-down-box>p .text {
    font-size: 24px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    vertical-align: top;
    margin: -3px 5px;
    color:  #252B3A;
}

.count-down-box>p:last-child .text {
    margin-right: 0;
}

.count-down-box>p .icon-date {
    display: inline-block;
    width: 33.6px;
    height: 42px;
    line-height: 42px;
    font-size: 36px;
    text-align: center;
    color: #333333;
    background: url(../images/developer-center-second/developer-center-registerIndex/icon-date.png) no-repeat center;
    -o-background-size: cover;
       background-size: cover;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    margin-right: 5px;
}
.registered-btn {
    background-color: #f5f5f6;
    color: #28292c;
    border: 1px solid #DFE1E6;
}
#hasReceived.registered-btn{
    margin-left: 12px;  
}
.count-down-box {
    margin-bottom: 12px;
    text-align: center;
}

.btns {
    text-align: center;
    margin-bottom: 13px;
}

.btns .btn {
    display: inline-block;
    width: 152px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-radius: 2px;
    font-size: 18px;
    position: relative;
}

.btns .btn.btn-red:hover {
    box-shadow: 0 8px 16px 0 rgba(227, 24, 31, 0.3);
}

.btns .btn.btn-blue {
    background: #4a9df2;
    border: 1px solid #4a9df2;
    color: #fff;
    cursor: default;
    
}

.btns .btn.btn-blue span {
    display: inline-block;
    padding-left: 28px;
    position: relative;
}

.btns .btn.btn-blue span:before {
    position: absolute;
    content: '';
    top: 14px;
    left: 0;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../images/developer-center-second/developer-center-registerIndex/icon-ready.png) no-repeat center;
    margin-right: 10px;
}

.btns .btn.btn-grey {
    color: #a0a2a8;
    background: #f7f7f7;
    border: 1px solid #dddddd;
    cursor: default;
}

.btns .btn.btn-orange {
    background: #fb9c58;
    border: 1px solid #fb9c58;
    color: #fff;
    cursor: default;
}

.btns .btn.btn-gray {
    background: #a0a2a8;
    border: 1px solid #a0a2a8;
    color: #fff;
    cursor: default;
}

.regis-status {
    font-size: 0;
    text-align: center;
    height: 25px;
    line-height: 25px;
}

.status-mb {
    display: none;
}
.count-down-mb {
    display: none !important;
}
.regis-status span {
    vertical-align: middle;
}

.regis-status .text {
    font-size: 16px;
    color:#575D6C;
    line-height: 25px;
    height: 25px;
    display: inline-block;
}

.regis-status .text.text-slash {
    margin: 0 2px;
}

.regis-status .text-red {
    font-size: 16px;
    color: #c7000b;
    line-height: 25px;
    display: inline-block;
}

.link {
    text-align: center;
}

.link a {
    font-size: 12px;
    color: #1b79c8;
}

.link a:hover {
    text-decoration: underline;
}

#isSign .link {
    width: 171px;
    margin: 0 auto;
}

#isSign .link span a {
    margin-left: 50px;
}

.content-block {
    padding-top: 0;
    overflow: hidden;
    max-width: 1280px;
    padding: 50px 0;
}
@media only screen and (max-width: 1439px) {
    .content-block {
        max-width: 1180px
    }
}

.content-block .crumb {
    font-size: 0;
    line-height: 22px;
    padding: 15px 0;
}

.content-block .crumb a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.content-block .crumb .pre-page:hover {
    color: #3a60b5;
}

.content-block .crumb .pre-page {
    color: #666a75;
    cursor: pointer;
}

.content-block .arrow {
    width: 16px;
    height: 16px;
    margin: 0 2px;
    display: inline-block;
    line-height: 16px;
    font-size: 14px;
    vertical-align: middle;
    text-align: center;
}

.content-block .crumb .current-page {
    color: #252b3a;
}

.content-block .content-block-left,
.content-block .content-block-right {
    float: left;
}

.content-block .content-block-left {
    width: 72.034%;
}

.content-block .content-block-right {
    width: -webkit-calc(27.96% - 50px);
    width: -moz-calc(27.96% - 50px);
    width: calc(27.96% - 50px);
    margin-left: 50px;
}

.content-block .content-block-left a {
    color: #2d56b1;
}

.content-block .content-block-left p a:hover {
    text-decoration: underline;
}

.content-header {
    padding: 0px 0 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 18px;
}

.content-header .activity-title {
    font-size: 22px;
    color: #252b3a;
    line-height: 30px;
    width: 90%;
    display: inline-block;
}

.content-header .share-box {
    width: 10%;
    float: right;
    text-align: right;
    position: relative;
}

.content-header .share-box:hover .more {
    display: block;
}

.content-header .share-box .share-text {
    position: relative;
    display: inline-block;
    line-height: 30px;
    height: 30px;
    padding-left: 5px;
    cursor: pointer;
}

.content-header .share-box .share-text:before {
    content: '';
    position: absolute;
    left: -18px;
    top: 6px;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../images/developer-center-second/developer-center-registerIndex/icon-share.png) no-repeat left;
}

.content-header .share-box:hover .share-text {
    color: #c7000b;
}

.content-header .share-box:hover .share-text:before {
    background-position: right;
}

.activity-intro .intro-title {
    font-size: 16px;
    color: #252b3a;
    line-height: 24px;
    margin-bottom: 10px;
}

.activity-intro p {
    font-size: 14px;
    line-height: 22px;
}

.activity-intro img {
    max-width: 100%;
}

.activity-poster img {
    width: 100%;
}

.advertise-block {
    margin-bottom: 20px;
    padding-top: 18px;
    padding-bottom: 5px;
    background: #f7f7f7;
}

.advertise-title.recommend-title {
    margin-bottom: 15px;
}

.img-cover {
    padding: 20px;
    border-top: 1px solid #ddd;
}

.img-cover .img-block {
    margin-bottom: 20px;
   
}

.img-block a:hover>p{
    color: #c7000b;
}


.img-cover .img-block:last-child {
    margin-bottom: 0;
}



.img-block p{
    font-size:14px;
    color:#252B3A ;
    width: 240px;
    padding-top:8.5px
}

.img-cover.pc-cover .title {
    background: transparent;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 0;
    padding-left: 10px;
    margin-top: -30px;
}

.img-block >a:hover{
    color:#c7000b
}

.share-box .more {
    position: absolute;
    display: none;
    border: 1px solid #f0f0f0;
    width: 155px;
    z-index: 9;
    right: -40px;
    top: 34px;
    background-color: #fff;
    text-align: left;
}

.share-box .link-box {
    font-size: 14px;
    padding-bottom: 10px;
}

.share-box .more:before,
.share-box .more:after,
.share-box .link-box:before,
.share-box .link-box:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-right: solid 12px transparent;
    border-left: solid 12px transparent;
    border-bottom: solid 12px #000000;
    border-bottom-color: #fff;
    left: -webkit-calc(50% - 9px);
    left: -moz-calc(50% - 9px);
    left: calc(50% - 9px);
    top: -12px;
    z-index: 999;
}

.share-box .more:after,
.share-bottom .share-box .link-box:after {
    border-bottom-color: #6f7479;
    z-index: 998;
}

.share-bottom .share-box .link-box {
    border: 1px solid #e2e2e2;
    padding: 10px;
    display: none;
    background-color: #fff;
    position: relative;
}

.share-box .link-box {
    padding: 0px 10px;
    position: relative;
    display: none;
    color: #666;
    width: 100%;
}

.share-box .link-box:before,
.share-box .link-box:after {
    display: none;
}

.share-box .link-box .link-hover {
    height: 24px;
    text-align: center;
    display: block;
}

.share-box .link-box.active {
    display: inline-block;
}

.share-bottom .share-box .zan {
    padding-left: 60px;
}

.share-bottom .share-box .link-box:before,
.share-bottom .share-box .link-box:after {
    left: 56%;
    display: inline-block;
}

.share-box .link-box>p {
    text-align: center;
}

.share-box .link-box .link-click {
    display: none;
}

.icon-success {
    background: url('../images/developer-center-second/developer-center-guide-detail/icon-success.png') no-repeat;
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

.share-box .more .img-box {
    overflow: hidden;
    height: 40px;
}

.share-box .more .img-box a {
    display: inline-block;
    height: 40px;
    padding: 8px 11px;
}

.icon-weixin {
    background: url('../images/developer-center-second/developer-center-guide-detail/icon-weixin.png') no-repeat center;
}

.icon-weibo {
    background: url('../images/developer-center-second/developer-center-guide-detail/icon-weibo.png') no-repeat center;
}

.icon-link {
    background: url('../images/developer-center-second/developer-center-guide-detail/icon-link.png') no-repeat center;
}

.icon-weixin,
.icon-weibo,
.icon-link {
    display: block;
    width: 25px;
    height: 25px;
}

.weixin-box {
    display: none;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    margin-bottom: 14px;
    padding-top: 4px;
}

.weixin-box img {
    width: 100px;
    height: 100px;
}

.share-bottom {
    width: 420px;
    float: right;
    padding: 30px;
}

.share-bottom .share-box .share {
    cursor: inherit;
    padding-left: 62px;
    margin-left: 30px;
    border-left: 1px solid #e2e2e2;
}

.share-bottom .share-box .zan:before,
.share-bottom .share-box .share:before {
    top: 0;
}

.share-bottom .share-box .more {
    display: inline-block;
    border: none;
    top: -4px;
    right: -155px;
    background-color: inherit;
}

.share-bottom .share-box .more .img-box a {
    padding: 3px;
    width: 34px;
    height: 34px;
}

.share-bottom .share-box .more .weixin {
    margin-left: 0;
}

.share-bottom .share-box .more:before,
.share-bottom .share-box .more:after {
    display: none;
}

.share-bottom .weixin-box {
    position: absolute;
    padding: 10px;
    height: 120px;
    width: 120px;
    border: 1px solid #f7f7f7;
    margin-bottom: 0;
    left: -56px;
    background-color: #fff;
}

.share-bottom .weixin-box:before,
.share-bottom .weixin-box:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-right: solid 12px transparent;
    border-left: solid 12px transparent;
    border-bottom: solid 12px #000000;
    border-bottom-color: #fff;
    left: -webkit-calc(50% - 9px);
    left: -moz-calc(50% - 9px);
    left: calc(50% - 9px);
    top: -12px;
    z-index: 999;
}

.share-bottom .weixin-box:after {
    border-bottom-color: #ccc;
    z-index: 998;
}

.btns.btns-mb,
.img-cover.mb-cover {
    display: none;
}


/*弹框*/

.pop-block {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(2, 2, 2, 0.3);
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    font-size: 0;
}

.pop-block.show {
    display: block;
}

.pop-block.show .pop-detail-block {
    display: block;
}

.pop-detail-block {
    opacity: 1;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 30px 0;
    display: none;
}

.pop-detail-block .icon-delete {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    right: 20px;
    top: 20px;
    cursor: pointer;
    display: inline-block;
    background: url(../images/developer-center-second/developer-center-campus/icon-delete.png) no-repeat center;
}

.pop-detail-block.error-block {
    width: 400px;
    height: 246px;
}

.pop-title {
    font-size: 22px;
    color: #252b3a;
    line-height: 28px;
    text-align: left;
    padding-left: 30px;
    border-left: 3px solid #c7000b;
    height: 28px;
    line-height: 28px;
}

.warning-box {
    padding: 30px 30px 43px 30px;
}

.warning-box .icon-warning {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 20px;
}

.warning-box .icon-warning.failed {
    background: url(../images/developer-center-second/developer-center-register/icon-failed.svg) no-repeat center;
}

.warning-box .icon-warning.succeed {
    background: url(../images/developer-center-second/developer-center-register/icon-succeed.png) no-repeat center;
}

.warning-box .detail {
    margin-left: 60px;
    margin-top: -16px;
    line-height: 22px;
}

.warning-box .detail a {
    color: #1b79c8;
}

.warning-box .detail a:hover {
    text-decoration: underline;
}

.pop-detail-block .btn-block {
    padding: 0;
    text-align: center;
}

.btn-block .btn.btn-red {
    display: inline-block;
    height: 40px;
    font-size: 14px;
    color: #ffffff;
    line-height: 40px;
    width: 118px;
    background: #c7000b;
    border-radius: 2px;
    text-align: center;
    border: 1px solid #c7000b;
}

.btn-block .btn.btn-red:hover {
    box-shadow: 0 8px 16px 0 rgba(227, 24, 31, 0.3);
}

.btn-block .btn.btn-red {
    line-height: 48px;
    height: 48px;
    font-size: 16px;
    margin-bottom: 20px;
}

.btns .btn.btn-red-border{
    width: 152px;
    height: 48px;
    vertical-align: top;
    margin-left: 12px;
    border: 1px solid #c7000b;
    color:#C7000B;
    cursor: pointer;
    border-radius: 3px;
    background: transparent;
} 

/*作品上传*/

.btn-block .btn.btn-red.btn-large {
    width: 100%;
}

.pop-detail-block.file-block {
    width: 700px;
    height: 480px;
}

.upload-block {
    padding: 30px 30px 40px;
}

.upload-block .title {
    font-size: 14px;
    color: #666a75;
    line-height: 22px;
    padding-left: 16px;
    position: relative;
}

.upload-block .title:before {
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    left: 0px;
    top: 0px;
    background: url(../images/developer-center-second/developer-center-registerIndex/asterisk.svg) no-repeat center;
}

.upload-block .upload-left {
    margin-right: 20px;
    vertical-align: top;
    display: inline-block;
}

.upload-block .upload-right {
    display: inline-block;
    width: -webkit-calc(100% - 92px);
    width: -moz-calc(100% - 92px);
    width: calc(100% - 92px);
    vertical-align: top;
    text-align: left;
}

.upload-block .btn-block {
    text-align: left;
}

.file-block .upload-block .btn-block .btn {
    height: 32px;
    line-height: 32px;
    width: 124px;
    font-size: 14px;
    margin-bottom: 0;
}

.upload-block .btn-block.btns {
    margin-bottom: 10px;
}

.upload-right .upload-tips {
    font-size: 12px;
    color: #a0a2a8;
    line-height: 18px;
    margin-bottom: 20px;
}

.upload-right .upload-tips p {
    display: inline-block;
    vertical-align: top;
    margin-left: 4px;
}

.upload-tips .file-max {
    color: #c7000b;
}

.upload-file-list {
    width: 550px;
    height: 204px;
    overflow-y: scroll;
}

.upload-file-list>div:nth-child(7),
.upload-file-list>div:nth-child(8),
.upload-file-list>div:nth-child(9) {
    padding-bottom: 0 !important;
}

.upload-file-list .file-box {
    padding: 10px 10px 10px 20px;
    background: rgba(228, 233, 254, 0.4);
    border-radius: 2px;
    position: relative;
    overflow: hidden;
}

.file-box .icon-file {
    width: 26px;
    height: 32px;
    display: inline-block;
    margin-right: 20px;
}

.icon-file.icon-word {
    background: url(../images/developer-center-second/developer-center-registerIndex/word.svg) no-repeat center;
}

.icon-file.icon-ppt {
    background: url(../images/developer-center-second/developer-center-registerIndex/ppt.svg) no-repeat center;
}

.icon-file.icon-pdf {
    background: url(../images/developer-center-second/developer-center-registerIndex/pdf.svg) no-repeat center;
}

.icon-file.icon-rar {
    background: url(../images/developer-center-second/developer-center-registerIndex/rar.svg) no-repeat center;
}

.icon-file.icon-zip {
    background: url(../images/developer-center-second/developer-center-registerIndex/zip.svg) no-repeat center;
}

.icon-file.icon-excel {
    background: url(../images/developer-center-second/developer-center-registerIndex/excel.svg) no-repeat center;
}

.file-box .icon-box {
    display: inline-block;
    vertical-align: middle;
}

.file-box .info-box {
    display: inline-block;
    width: -webkit-calc(100% - 46px);
    width: -moz-calc(100% - 46px);
    width: calc(100% - 46px);
    vertical-align: middle;
}

.file-box .info-box .file-title {
    font-size: 14px;
    color: #252b3a;
    line-height: 22px;
    margin-bottom: 5px;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
}

.file-box .info-box .file-detail {
    font-size: 12px;
    color: #666a75;
    line-height: 18px;
}

.file-box .info-box .file-detail.warning {
    color: #e41f2b;
}

.file-box .delete-box {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0 2px 2px 0;
    right: 0;
    top: 0;
    text-align: center;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
    cursor: pointer;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    -o-transform: translateX(30px);
    -moz-transform: translateX(30px);
         transform: translateX(30px);
}

.icon-file-delete {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/developer-center-second/developer-center-registerIndex/delete.svg);
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
         transform: translateY(-50%);
}

.file-box:hover .delete-box {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
}

.file-block .btn-block .btn {
    margin-bottom: 0;
    width: 88px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    font-size: 14px;
}

.file-block .btn-block .btn-white {
    color: #c7000b;
    background: #fff;
    border: 1px solid #c7000b;
    border-radius: 2px;
    margin-left: 10px;
}

.file-block .btn-block .btn-white:hover {
    color: #fff;
    background: #c7000b;
}

@media only screen and (max-width: 1180px) and (min-width: 1024px) {
    .count-down-box>p.days {
        width: auto;
    }
    .count-down-box>p .icon-date {
        width: 45px;
        font-size: 32px;
    }
    .count-down-box>p .text {
        font-size: 22px;
    }
}

@media only screen and (max-width: 1024px) {
    .btns .btn.btn-red {
        background: #c7000b;
        border: 1px solid #c7000b;
        color: #fff;
        cursor: pointer;
    }
    .lead-poster {
        height: auto;
        background: url(../images/developer-center-second/developer-center-registerIndex/eventsbanner2-MB.jpg) no-repeat center;
        -o-background-size: cover;
           background-size: cover;
        padding: 28px 15px 15px 15px;
    }
    .poster-content {
        height: auto;
        overflow: hidden;
        padding: 0;
    }
    .block-left .block-cover {
        position: relative;
        text-align: center;
    }
    .block-left .detail {
        font-size: 12px;
        color:#575D6C;
        line-height: 18px;
        max-height: 36px;
        margin: 0;
    }
    .block-left .date {
        margin-top: 16px;
    }
    .block-left .location {
        margin-top: 0px;
    }
    .block-left .count-down-mb {
        margin-top: 0px;
    }
    .block-left,
    .block-right {
        width: 100%;
        height: auto;
        border-right: none;
    }
    .block-left .detail i {
        margin-right: 8px;
    }
    .block-left h3 {
        font-size: 24px;
        color: #252B3A;
        line-height: 28px;
        max-height: 84px;
        text-align: left;
    }
    .block-right {
        padding-left: 0;
    }
    .detail.count-down {
        opacity: 0.5;
        font-size: 16px;
        color: #ffffff;
        line-height: 24px;
        height: 24px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .count-down-box>p .icon-date {
        font-size: 18px;
        margin-right: 0;
    }
    .count-down-box>p .text {
        margin: 0;
        font-size: 14px;
        color:#252B3A;
    }
    .days2.count-down-box>p {
        height: 50px;
        line-height: 50px;
    }
    .days2.count-down-box>p .icon-date {
        width: 22.4px;
        height: 28px;
        line-height: 28px;
    }
    .days2.count-down-box>p .text {
        height: 50px;
        line-height: 50px;
        margin-right: 5px;
        margin-left: 5px;
    }
    .days3.count-down-box>p {
        height: 45px;
        line-height: 45px;
    }
    .days3.count-down-box>p .icon-date {
        width: 22.4px;
        height: 28px;
        line-height: 28px;
        margin-right: 4px;
    }
    .days3.count-down-box>p .text {
        height: 45px;
        line-height: 45px;
        margin-right: 4px;
    }
    .count-down-box p:last-child .text {
        margin-right: 0;
    }
    .count-down-box {
        margin-bottom: 20px;
    }
    .regis-status {
        margin-bottom: 22px;
    }
    .btns .btn {
        width: 116px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }
    .btns .btn#receiveVoucher{
        height: 40px;
        width: 112px;
        vertical-align: top;
        margin-left: 12px;
    }
    .btns #sign.has-signed{
        width: 80px;
    }
    .btns .btn.btn-red:hover {
        box-shadow: none;
    }
    .content-block {
        overflow: visible;
    }
    .content-header .share-box {
        display: none;
    }
    .content-header {
        padding-top: 0;
        padding-bottom: 8px;
        font-size: 20px;
        color: #666a75;
        letter-spacing: 0;
        margin-bottom: 9px;
    }
    .activity-intro .intro-title {
        display: none;
    }
    .advertise-title.recommend-title {
        display: block;
        border:0;
        padding-top:8px;
        padding-bottom:8px;
    font-size: 16px;
    line-height: 30px;
    background-color: #fff;
    font-weight: 600;
    margin-bottom: 0;
    }
    .content-block .content-block-left {
        position: relative;
        padding: 0 15px;
    }

    .content-header .activity-title{
        font-size:16px;
        font-weight: 600;
    }
    .recommend-title{
        padding-left:0;
        border-left:0
    }
    .content-block .content-block-right {
        width: 100%;
        margin-left: 0;
        margin-bottom: 0px;
        background: #ffffff;
        padding: 0 15px;
        display: block;
    }
    .advertise-block {
        padding-bottom: 0;
    }
    .img-cover {
        padding: 0;
        border-top: none;
    }
    .img-block {
        background: #ffffff;
        border-radius: 2px;
    }
    .img-block img {
        width: 100%;
    }
    .content-block-right>.img-block {
        display: none;
        width: inherit;
        height: auto;
        padding-top:0;
    }

    .img-cover.mb-cover.img-block.img{
        height: 80%;
        zoom:0.5;
    }
    .img-block p{
        display:block;
        display: block;
        width: auto;
        height: auto;
        padding-top:8px;
        padding-bottom:8px
    }
    .status-pc,
    .img-cover.pc-cover {
        display: none;
    }
    .count-down-mb{
        display: block;
    }
    .count-down-mb .count-down-box {
        display: inline-block;
    }
    .status-mb,
    .img-cover.mb-cover {
        display: block;
    }
    .btns.btns-mb {
        display: block;
        width: 100%;
        margin-left: -15px;
        margin-bottom: 0;
        position: fixed;
        bottom: -40px;
    }
    .btns.btns-mb .btn {
        width: 100%;
        height: 40px;
        line-height: 40px;
    }
    .block-right .btns {
        margin-bottom: 25px;
    }
    .btns .btn.btn-blue span:before {
        top: 12px;
        width: 14px;
        height: 14px;
        left: 4px;
    }
    .signed .count-down-box {
        /* display: none; */
        margin-bottom: 20px;
    }

    .block-right.signed .btns {
        margin-top: 24px;
        margin-bottom: 9px;
    }
    #isSign .link {
        margin: 0 auto 10px auto;
    }
    .img-cover.mb-cover .title {
        padding: 0 20px;
        height: 50px;
        line-height: 50px;
        font-size: 14px;
        color: #252b3a;
        text-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    }
    .content-block {
        padding-top: 20px;
    }
    .content-block .content-block-left {
        width: 100%;
    }
    .content-block .crumb {
        display: none;
    }
    #isSign .link span a {
        margin-left: 0;
    }
    .float-sidebar {
        display: none;
    }
    #footer {
        z-index: 2;
    }
    .btns.btns-mb.fixed {
        position: fixed;
        bottom: 0;
    }
    .pop-title {
        font-size: 16px;
        color: #252b3a;
        letter-spacing: 0;
        height: 20px;
        line-height: 20px;
        padding-left: 20px;
    }
    .warning-box {
        padding: 30px 20px;
    }
    .pop-block .pop-detail-block {
        width: -webkit-calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: calc(100% - 30px);
        padding: 20px 0;
    }
    .pop-detail-block.error-block {
        height: 220px;
    }
    .warning-box .warning-detail {
        width: 180px;
        font-size: 16px;
        color: #252b3a;
        letter-spacing: 0;
        line-height: 20px;
        text-align: left;
    }
    .warning-box .detail {
        margin-top: -16px;
    }
}

@media (max-width: 1023px) {
    .footer-qr-code{
        display: none;
    }

    .tm-adv-space-content{
        display:none !important
    }

}
@media (max-width:768px) {
    .footer-qr-code{
        display: none;
    }
    .tm-adv-space-content{
        display:none !important
    }
    .count-down{
        color:#575D6C !important;
        font-size: 12px !important;
        opacity: 1 !important;
        float: left;
        margin-top: 12px !important;
    }
    .icon-countdown{
        width: 16px;
        height: 16px;
        float: left;
        margin: 15px 8px 0 0 !important;
        background: url(../images/developer-center-second/developer-center-registerIndex/icon-countdown.svg) no-repeat center;
    }
    .block-left .detail{
        height: auto !important;
    }
}
@media only screen and (max-width: 370px) and (min-width: 320px) {
    .days2.count-down-box>p,
    .days2.count-down-box>p .text {
        height: 44px;
        line-height: 44px;
    }
    .detail.count-down .liner {
        width: 76px;
    }
    .days2.count-down-box>p .icon-date {
        width: 18px;
        height: 22px;
        line-height: 22px;
        font-size: 18px;
        margin-right: -2px;
    }
    .days3.count-down-box>p .icon-date {
        width: 22px;
    }
}